Canalplan Bug Tracker



Anonymous Login
2019-04-23 04:58 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000546Canalplan [All Projects] Feature Requestpublic2019-02-26 23:30
ReporterNauticus 
Assigned Touser17281 
PrioritynormalSeveritytweakReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformN/AOSN/AOS VersionN/A
Product VersionProduct BuildN/A 
Target VersionFixed in Version 
Summary0000546: I wonder if it may be worthwhile looking at coding a Standard Email Response, such as "You have an unread message at Canal-Plan"
DescriptionWandering through the Forum of this excellent site, I was slightly disappointed to see a number of replies to posts, remaining unanswered.

Clearly, the Original Poster was not expecting any additional correspondence and understandably, has not revisited the page.

I wonder if it may be worthwhile looking at coding a Standard Email Response, such as "You have an unread message at Canal-Plan", which could scripted to automatically be emailed to the member in question.

Just a thought. :-)
Steps To ReproduceSome coding
Additional InformationSome other sites do have this feature.
TagsNo tags attached.
Attach Tags (Separate by ",")
Attached Files

-Relationships
+Relationships

-Notes

~0002100

Stephen Atty (administrator)

You mean in the forums?

The forum has a subscribe to topic feature which anyone can use so they get an email when the topic is updated.

~0002101

Stephen Atty (administrator)

Of course its quite possible that they have read it and then not bothered replying

~0002102

Stephen Atty (administrator)

It's working - see the attached screen grab

~0002103

Stephen Atty (administrator)

Functionality there - just not really obvious.

~0002229

Autoclose (administrator)

Closing automatically, stayed too long in feedback state. Feel free to re-open with additional information if you think the issue is not resolved.
+Notes

-Issue History
Date Modified Username Field Change
2019-01-27 21:24 Nauticus New Issue
2019-01-27 22:34 Stephen Atty Note Added: 0002100
2019-01-27 22:34 Stephen Atty Note Added: 0002101
2019-01-27 22:49 Stephen Atty File Added: Screenshot_2019-01-27_22-48-51.png
2019-01-27 22:49 Stephen Atty Note Added: 0002102
2019-01-27 22:50 Stephen Atty Assigned To => user17281
2019-01-27 22:50 Stephen Atty Status new => resolved
2019-01-27 22:50 Stephen Atty Resolution open => fixed
2019-01-27 22:50 Stephen Atty Note Added: 0002103
2019-02-26 23:30 Autoclose Note Added: 0002229
2019-02-26 23:30 Autoclose Status resolved => closed
+Issue History